/*
  Theme Name: Linley Valley Pork
  Theme URI: http://www.craigmostyn.com.au/linley-valley-pork/lvp/
  Description: Linley Valley Pork Custom Theme
  Author: Chriate
  Author URI: http://chriate.com.au
  Template: seafood-company
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  chriate dot com dot au
*/
@import url("../seafood-company/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
/* VARIABLES */
/* FONT LOAD */
.wf-loading h1, .wf-loading h2, .wf-loading h3, .wf-loading h4, .wf-loading h5, .wf-loading h6, .wf-loading p, .wf-loading #menu_main {
  opacity: 0;
  transition: opacity 0.25s ease-in-out; }

.wf-active h1, .wf-active h2, .wf-active h3, .wf-active h4, .wf-active h5, .wf-active h6, .wf-active p, .wf-active #menu_main {
  opacity: 1;
  transition: opacity 0.25s ease-in-out; }

/* FONT TWEAKS */
h1 {
  letter-spacing: 2px;
  font-weight: normal; }

h2 {
  letter-spacing: 2px;
  font-weight: normal; 
  margin-top: 1em; }


h3, h4 {
  text-transform: none;
  font-weight: normal; }

p {
  font-family: "franklin-gothic-urw", sans-serif; }

ol > li {
    font-family: franklin-gothic-urw,sans-serif;
    position: relative;
    padding-left: 1.2em;
}


/* BUTTON TWEAKS */
.scheme_linley_valley_pork a.sc_button {
  letter-spacing: 2px;
  background-image: url("images/button-bg.png");
  background-size: 167px 56px;
  padding: 0;
  line-height: 56px;
  font-size: 1.714em;
  background-color: transparent !important;
  width: 167px;
  height: 56px; }
  .scheme_linley_valley_pork a.sc_button:hover {
    background-image: url("images/button-hover.png"); }

.scheme_linley_valley_pork .wheat-separator {
  position: relative;
  width: 100%;
  height: 25px; }
  .scheme_linley_valley_pork .wheat-separator:before {
    content: "";
    width: 100%;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-image: url("images/wheat-separator.png");
    background-position: center center; }
  .scheme_linley_valley_pork .wheat-separator.vc_separator .vc_sep_holder {
    display: none; }

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    font-size: 24px;
    padding: 14px 20px;
}



/* STORE LOCATION */
#wpsl-wrap #wpsl-gmap h5 {
  font-family: "Handelson-Four", sans-serif;
  font-size: 20px;
  margin: 0;
  text-transform: uppercase; }
#wpsl-wrap #wpsl-gmap .wpsl-info-window a {
  font-size: 16px; }
#wpsl-wrap .map_legend_wrap {
  background-image: url("images/map-legend-bg.jpg");
  background-position: center center;
  background-size: cover;
  height: 90px;
  margin-top: 30px; }
  #wpsl-wrap .map_legend_wrap .map_legend {
    padding: 22px 0 0; }
    #wpsl-wrap .map_legend_wrap .map_legend p.headline {
      margin: 12px 0 0 0;
      float: left; }
    #wpsl-wrap .map_legend_wrap .map_legend p {
      font-family: "Handelson-Four", sans-serif;
      font-size: 21px;
      color: black;
      margin: 12px 40px 0 12px;
      display: inline-block;
      text-transform: uppercase; }
    #wpsl-wrap .map_legend_wrap .map_legend .map_legend_icons {
      float: right; }
      #wpsl-wrap .map_legend_wrap .map_legend .map_legend_icons img {
        width: 44px;
        height: auto; }
        #wpsl-wrap .map_legend_wrap .map_legend .map_legend_icons img.freerange {
          width: 23px;
          margin-top: 5px; }
#wpsl-wrap .wpsl-search {
  background-color: transparent; }
  #wpsl-wrap .wpsl-search #wpsl-search-wrap {
    margin: 0 auto;
    float: none; }
    #wpsl-wrap .wpsl-search #wpsl-search-wrap div label {
      font-family: "Handelson-Four", sans-serif;
      text-transform: uppercase;
      font-size: 20px; }
    #wpsl-wrap .wpsl-search #wpsl-search-wrap #wpsl-radius label {
      width: auto; }
    #wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-select-wrap {
      width: 66%;
      height: 57px; }
  #wpsl-wrap .wpsl-search .wpsl-input {
    float: left;
    width: 30%;
    margin: 0; }
    #wpsl-wrap .wpsl-search .wpsl-input label {
      display: none; }
    #wpsl-wrap .wpsl-search .wpsl-input #wpsl-search-input {
      width: 283px;
      height: 57px;
      background-color: transparent;
      border: 0;
      outline: 0;
      background-position: top left;
      background-repeat: no-repeat;
      background-image: url("images/custom-input-bg.png");
      font-size: 24px;
      line-height: 1.5;
      text-transform: uppercase; }
      #wpsl-wrap .wpsl-search .wpsl-input #wpsl-search-input::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: black; }
      #wpsl-wrap .wpsl-search .wpsl-input #wpsl-search-input::-moz-placeholder {
        /* Firefox 19+ */
        color: black; }
      #wpsl-wrap .wpsl-search .wpsl-input #wpsl-search-input:-ms-input-placeholder {
        /* IE 10+ */
        color: black; }
      #wpsl-wrap .wpsl-search .wpsl-input #wpsl-search-input:-moz-placeholder {
        /* Firefox 18- */
        color: black; }
      #wpsl-wrap .wpsl-search .wpsl-input #wpsl-search-input.wpsl-error {
        background-image: url("images/custom-input-bg-error.png");
        border: 0 !important; }
        #wpsl-wrap .wpsl-search .wpsl-input #wpsl-search-input.wpsl-error::-webkit-input-placeholder {
          /* Chrome/Opera/Safari */
          color: red; }
        #wpsl-wrap .wpsl-search .wpsl-input #wpsl-search-input.wpsl-error::-moz-placeholder {
          /* Firefox 19+ */
          color: red; }
        #wpsl-wrap .wpsl-search .wpsl-input #wpsl-search-input.wpsl-error:-ms-input-placeholder {
          /* IE 10+ */
          color: red; }
        #wpsl-wrap .wpsl-search .wpsl-input #wpsl-search-input.wpsl-error:-moz-placeholder {
          /* Firefox 18- */
          color: red; }
  #wpsl-wrap .wpsl-search #wpsl-checkbox-filter {
    float: left;
    width: 55%;
    margin: 0; }
    #wpsl-wrap .wpsl-search #wpsl-checkbox-filter li {
      line-height: 58px; }
      #wpsl-wrap .wpsl-search #wpsl-checkbox-filter li label {
        font-family: "Handelson-Four", sans-serif;
        font-size: 28px;
        color: #be722a;
        padding-left: 30px;
        position: relative; }
      #wpsl-wrap .wpsl-search #wpsl-checkbox-filter li input[type="checkbox"] {
        display: none; }
      #wpsl-wrap .wpsl-search #wpsl-checkbox-filter li label input[type="checkbox"] + span {
        display: block;
        position: absolute;
        top: 5px;
        left: 0;
        width: 21px;
        height: 21px;
        margin: -2px 10px 0 0;
        vertical-align: middle;
        background: url(images/check_sheet.png) left top no-repeat;
        cursor: pointer; }
      #wpsl-wrap .wpsl-search #wpsl-checkbox-filter li label input[type="checkbox"]:checked + span {
        background: url(images/check_sheet.png) -23px top no-repeat; }
  #wpsl-wrap .wpsl-search .wpsl-search-btn-wrap {
    float: left;
    width: 15%;
    margin: 0; }
    #wpsl-wrap .wpsl-search .wpsl-search-btn-wrap #wpsl-search-btn {
      letter-spacing: 2px;
      background-image: url(images/button-bg.png);
      background-size: 167px 56px;
      padding: 0;
      line-height: 56px;
      font-size: 1.714em;
      background-color: transparent !important;
      width: 167px;
      height: 56px;
      border: none;
      border-radius: 0;
      color: white;
      text-transform: uppercase !important;
      box-shadow: none; }
#wpsl-wrap #wpsl-result-list #wpsl-stores {
  height: 100% !important;
  max-width: 1170px;
  margin: 60px auto;
  overflow: visible; }
  #wpsl-wrap #wpsl-result-list #wpsl-stores .custom-wpsl-details a {
    font-family: "franklin-gothic-urw", sans-serif;
    color: #333; }
  #wpsl-wrap #wpsl-result-list #wpsl-stores .no-results {
    font-size: 28px; }
  #wpsl-wrap #wpsl-result-list #wpsl-stores .wpsl-store-thumb {
    height: auto !important;
    float: none !important;
    margin-left: 0 !important;
    border-radius: 0 !important; }
  #wpsl-wrap #wpsl-result-list #wpsl-stores li {
    border-bottom: 0 !important;
    margin-bottom: 30px; }
    #wpsl-wrap #wpsl-result-list #wpsl-stores li:nth-child(odd) {
      clear: left; }
  #wpsl-wrap #wpsl-result-list #wpsl-stores .supermarkets, #wpsl-wrap #wpsl-result-list #wpsl-stores .restaurants, #wpsl-wrap #wpsl-result-list #wpsl-stores .butchers {
    text-indent: -9999px;
    position: relative; }
    #wpsl-wrap #wpsl-result-list #wpsl-stores .supermarkets:before, #wpsl-wrap #wpsl-result-list #wpsl-stores .restaurants:before, #wpsl-wrap #wpsl-result-list #wpsl-stores .butchers:before {
      content: '';
      width: 105px;
      height: 34px;
      background-image: url("images/supermarket-tag.png");
      background-repeat: no-repeat;
      top: 0;
      left: 0;
      position: absolute; }
  #wpsl-wrap #wpsl-result-list #wpsl-stores .restaurants:before {
    width: 88px;
    height: 34px;
    background-image: url("images/restaurant-tag.png"); }
  #wpsl-wrap #wpsl-result-list #wpsl-stores .butchers:before {
    width: 71px;
    height: 34px;
    background-image: url("images/butcher-tag.png"); }
  #wpsl-wrap #wpsl-result-list #wpsl-stores .custom-wpsl-thumb {
    float: left;
    width: 33%;
    position: relative;
    margin-right: 20px; }
    #wpsl-wrap #wpsl-result-list #wpsl-stores .custom-wpsl-thumb .free_range {
      position: absolute;
      top: 3px;
      left: -8px; }
  #wpsl-wrap #wpsl-result-list #wpsl-stores .custom-wpsl-details {
    float: left;
    width: 63%; }
    #wpsl-wrap #wpsl-result-list #wpsl-stores .custom-wpsl-details h5 {
      padding: 0.25em 0 0em;
      color: #be722a !important;
      text-transform: uppercase;
      letter-spacing: 2px;
      font-size: 2.571em;
      line-height: 1.4;
      margin: 0;
      font-family: "Handelson-Four", sans-serif; }
  #wpsl-wrap #wpsl-result-list #wpsl-stores .column-1_2 {
    float: left;
    padding: 0;
    overflow: visible; }

@media (max-width: 1262px) and (min-width: 960px) {
  #wpsl-wrap .wpsl-search .wpsl-input {
    width: 34%; }
  #wpsl-wrap .wpsl-search #wpsl-checkbox-filter {
    width: 46%; }
    #wpsl-wrap .wpsl-search #wpsl-checkbox-filter li label {
      font-size: 20px; }
  #wpsl-wrap .wpsl-search .wpsl-search-btn-wrap {
    width: 20%; } }
@media (max-width: 767px) and (min-width: 321px) {
  #wpsl-wrap .map_legend_wrap {
    margin-top: 20px; }
    #wpsl-wrap .map_legend_wrap .content_wrap {
      width: 96%; }
    #wpsl-wrap .map_legend_wrap .map_legend {
      text-align: center;
      padding-top: 17px; }
      #wpsl-wrap .map_legend_wrap .map_legend .map_legend_icons {
        float: none; }
        #wpsl-wrap .map_legend_wrap .map_legend .map_legend_icons img {
          width: 24px;
          height: 24px; }
          #wpsl-wrap .map_legend_wrap .map_legend .map_legend_icons img.freerange {
            margin-top: 0; }
      #wpsl-wrap .map_legend_wrap .map_legend p {
        font-size: 12px;
        margin: 0px 10px 0 3px; }
      #wpsl-wrap .map_legend_wrap .map_legend p.headline {
        font-size: 18px;
        float: none;
        margin-top: 0;
        margin-bottom: 8px; } }
@media (max-width: 959px) {
  #wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-select-wrap {
    width: 100%;
    height: 57px; }

  #wpsl-wrap #wpsl-result-list #wpsl-stores {
    margin: 30px auto; }
    #wpsl-wrap #wpsl-result-list #wpsl-stores .wpsl-store-location {
      padding: 0 20px; }
    #wpsl-wrap #wpsl-result-list #wpsl-stores .wpsl-store-thumb {
      width: 100% !important;
      height: auto !important; }
    #wpsl-wrap #wpsl-result-list #wpsl-stores .custom-wpsl-thumb {
      width: 100%; }
    #wpsl-wrap #wpsl-result-list #wpsl-stores .custom-wpsl-details {
      width: 100%; }
  #wpsl-wrap #wpsl-gmap {
    margin: 0; }
  #wpsl-wrap .content_wrap {
    width: 90%; }

  #wpsl-wrap .wpsl-search .wpsl-input {
    width: 290px;
    margin: 0 auto 15px auto;
    float: none; }
    #wpsl-wrap .wpsl-search .wpsl-input #wpsl-search-input {
      background-size: contain; }
  #wpsl-wrap .wpsl-search #wpsl-checkbox-filter {
    width: 100%; }
    #wpsl-wrap .wpsl-search #wpsl-checkbox-filter li label {
      font-size: 16px;
      padding-left: 20px; }
    #wpsl-wrap .wpsl-search #wpsl-checkbox-filter li {
      line-height: 40px; }
      #wpsl-wrap .wpsl-search #wpsl-checkbox-filter li label input[type="checkbox"] + span {
        top: 0;
        left: 0;
        width: 16px;
        height: 14px;
        background-size: 30px 14px; }
      #wpsl-wrap .wpsl-search #wpsl-checkbox-filter li label input[type="checkbox"]:checked + span {
        background-size: 30px 14px;
        background-position: -16px top; }
    #wpsl-wrap .wpsl-search #wpsl-checkbox-filter.wpsl-checkbox-3-columns li {
      width: 32%; }
  #wpsl-wrap .wpsl-search .wpsl-search-btn-wrap {
    width: 100%;
    text-align: center;
    margin-top: 10px; }
    #wpsl-wrap .wpsl-search .wpsl-search-btn-wrap #wpsl-search-btn {
      float: none; } }
@media (max-width: 959px) and (min-width: 768px) {
  #wpsl-wrap .map_legend_wrap {
    margin-top: 10px; }
    #wpsl-wrap .map_legend_wrap .map_legend p {
      margin-right: 10px;
      margin-left: 10px; }
  #wpsl-wrap .wpsl-search .wpsl-input {
    width: 30%;
    float: left; }
    #wpsl-wrap .wpsl-search .wpsl-input #wpsl-search-input {
      width: 200px;
      height: 40px;
      font-size: 14px; }
  #wpsl-wrap .wpsl-search #wpsl-checkbox-filter {
    width: 49%; }
    #wpsl-wrap .wpsl-search #wpsl-checkbox-filter li label {
      font-size: 18px; }
  #wpsl-wrap .wpsl-search .wpsl-search-btn-wrap {
    width: 20%;
    text-align: center;
    margin-top: 0px; }
    #wpsl-wrap .wpsl-search .wpsl-search-btn-wrap #wpsl-search-btn {
      background-size: 119px 40px;
      line-height: 40px;
      font-size: 1.714em;
      width: 119px;
      height: 40px; } }
@media (max-width: 320px) {
  #wpsl-wrap .wpsl-search #wpsl-checkbox-filter {
    width: 100%; }
    #wpsl-wrap .wpsl-search #wpsl-checkbox-filter li label {
      font-size: 12px;
      padding-left: 20px; }
  #wpsl-wrap .map_legend_wrap {
    margin-top: 20px;
    height: 110px; }
    #wpsl-wrap .map_legend_wrap .map_legend {
      text-align: center;
      padding: 20px 0 0; }
      #wpsl-wrap .map_legend_wrap .map_legend .map_legend_icons p {
        font-family: "franklin-gothic-urw", sans-serif;
        font-size: 10px; }
      #wpsl-wrap .map_legend_wrap .map_legend .map_legend_icons img {
        width: 20px;
        height: 20px; }
        #wpsl-wrap .map_legend_wrap .map_legend .map_legend_icons img.freerange {
          width: 16px;
          height: auto; }
      #wpsl-wrap .map_legend_wrap .map_legend p {
        font-size: 12px;
        margin: 6px 10px 0 3px; }
      #wpsl-wrap .map_legend_wrap .map_legend p.headline {
        font-size: 14px;
        float: none;
        margin-top: 0;
        margin-bottom: 5px; } }
/* HEADER */
.scheme_linley_valley_pork .menu_main_nav > li > ul {
  top: 5em; }
.scheme_linley_valley_pork .header_mobile .menu_main_nav > li > a {
  font-size: 2em;
  letter-spacing: 2px;
  font-weight: normal;
  line-height: 24px;
  padding: 17px 25px; }
.scheme_linley_valley_pork .header_mobile .menu_main_nav > li .sub-menu a {
  text-align: left;
  font-family: "franklin-gothic-urw", sans-serif;
  font-size: 1.3333em;
  line-height: 34px;
  padding-left: 40px;
  border-top: 1px solid rgba(255, 255, 255, 0.2); }
.scheme_linley_valley_pork .header_mobile .menu_main_nav > li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
.scheme_linley_valley_pork .header_mobile .side_wrap, .scheme_linley_valley_pork .header_mobile .panel_top {
  background-color: #55b047 !important; }
.scheme_linley_valley_pork .header_mobile .side_wrap .menu_main_nav > li.current-menu-item > a,
.scheme_linley_valley_pork .header_mobile .side_wrap .menu_main_nav > li ul li.current-menu-item > a,
.scheme_linley_valley_pork .header_mobile .side_wrap .menu_main_nav > li.current-menu-parent > a {
  font-weight: normal;
  background-color: #EA88A1; }
.scheme_linley_valley_pork .header_mobile .menu_main_nav > li > a > .open_child_menu {
  top: 2px;
  right: 5px; }
  .scheme_linley_valley_pork .header_mobile .menu_main_nav > li > a > .open_child_menu:hover {
    box-shadow: none; }
.scheme_linley_valley_pork .scheme_linley_valley_pork_header {
  padding: 30px 0;
  background-image: url("images/header-wheat.png");
  background-position: center center;
  background-repeat: no-repeat; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_title {
    padding: 0 0 30px 0;
    padding: 0 0 0 0; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .page_title {
    font-family: "Handelson-Four", sans-serif;
    font-size: 5.714em;
    padding: 0; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav ul.sub-menu {
    background-color: #55b047;
    padding: 0;
    overflow: hidden;
    border-radius: 0.5em; }
    .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav ul.sub-menu li {
      overflow: hidden;
      border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
      .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav ul.sub-menu li:first-child {
        border-radius: 0.5em 0.5em 0 0; }
      .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav ul.sub-menu li:last-child {
        border-radius: 0 0 0.5em 0.5em;
        border-bottom: none; }
      .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav ul.sub-menu li a {
        color: #fff;
        line-height: 2.5em; }
        .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav ul.sub-menu li a:hover {
          color: #fff;
          background-color: #EA88A1; }
        .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav ul.sub-menu li a span:after {
          background-image: none; }
      .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav ul.sub-menu li.current-menu-item {
        background-color: #EA88A1; }
        .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav ul.sub-menu li.current-menu-item a {
          color: #fff; }
          .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav ul.sub-menu li.current-menu-item a span:after {
            background-image: none; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav li.current-menu-item a, .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav li.current-menu-parent a {
    color: #EA88A1; }
    .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav li.current-menu-item a span:after, .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav li.current-menu-parent a span:after {
      content: "";
      width: 60%;
      height: 9px;
      background-color: transparent;
      position: absolute;
      bottom: 10px;
      left: 50%;
      transform: translateX(-50%);
      background-image: url("images/nav-border.png");
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 100% 100%; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav li a {
    color: #333; }
    .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .menu_main_nav li a:hover {
      color: #EA88A1; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header .top_panel_title_inner {
    background-size: cover;
    background-position: center center; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header .top_panel_middle, .scheme_linley_valley_pork .scheme_linley_valley_pork_header .top_panel_wrap_inner {
    background-color: transparent; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header a {
    font-family: "franklin-gothic-urw", sans-serif;
    font-weight: 500;
    font-size: 16px;
    font-style: normal; }

/* BODY */
.scheme_linley_valley_pork #recipes .sc_toggles_content {
  padding-left: 0;
  padding-right: 0; }
.scheme_linley_valley_pork #how-to-cook .wpb_gallery {
  display: none; }
.scheme_linley_valley_pork .mfp-wrap {
  z-index: 10004; }
.scheme_linley_valley_pork .white-popup {
  position: relative;
  background: #EA88A1;
  color: #fff;
  padding: 65px 75px;
  width: auto;
  max-width: 640px;
  margin: 20px auto; }
.scheme_linley_valley_pork .butcher-popup {
  background-image: url("images/popup-border.png");
  background-position: center center !important;
  background-size: 93% 91%;
  background-repeat: no-repeat; }
.scheme_linley_valley_pork.page-template-butcher-cuts button.mfp-close {
  color: #fff !important;
  text-indent: -9999px;
  background-image: url("images/close.png") !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  opacity: 1;
  right: 60px;
  top: 55px; }
.scheme_linley_valley_pork article:last-child .vc_separator.wheat-separator {
  display: none; }
.scheme_linley_valley_pork .map {
  margin-left: auto;
  margin-right: auto;
  background-image: none !important; }
.scheme_linley_valley_pork #butcher-cuts-image {
  opacity: 1 !important; }
.scheme_linley_valley_pork .pagination_wrap {
  border-top: none;
  margin-top: 2em;
  margin-bottom: 2em;
  padding-top: 0; }
.scheme_linley_valley_pork .post_item_excerpt:not([class*="column"]) + .post_item_excerpt:not([class*="column"]) {
  border-top: 0;
  margin-top: 0;
  padding-top: 0; }
.scheme_linley_valley_pork p, .scheme_linley_valley_pork .sc_promo .sc_promo_descr, .scheme_linley_valley_pork .post_info a.post_info_date {
  font-family: "franklin-gothic-urw", sans-serif;
  font-weight: 400; }
.scheme_linley_valley_pork .post_info {
  margin-bottom: 1.25em; }
  .scheme_linley_valley_pork .post_info a.post_info_date {
    color: #55b047 !important;
    font-weight: 500; }
.scheme_linley_valley_pork .sc_promo .sc_promo_title {
  font-family: "franklin-gothic-urw", sans-serif;
  font-weight: 600; }
.scheme_linley_valley_pork .custom-gallery .isotope-item {
  padding-bottom: 30px !important;
  padding-right: 15px !important;
  padding-left: 15px !important; }
.scheme_linley_valley_pork .custom-image-gallery {
  padding-top: 2.5em; }
.scheme_linley_valley_pork .theme-default .nivo-controlNav a, .scheme_linley_valley_pork .theme-default .nivo-controlNav a.active {
  background: url(images/bullets.png) no-repeat; }
.scheme_linley_valley_pork .theme-default .nivo-controlNav a.active {
  background-position: 0 -22px; }
.scheme_linley_valley_pork .theme-default .nivoSlider {
  box-shadow: none; }
.scheme_linley_valley_pork .theme-default .nivo-directionNav a {
  background-image: url(images/arrows.png); }
.scheme_linley_valley_pork .theme-default .nivo-caption {
  background-color: #EA88A1;
  padding: 10px;
  font-family: "franklin-gothic-urw", sans-serif;
  opacity: 0.9; }
.scheme_linley_valley_pork .opacity-background {
  background-color: rgba(255, 255, 255, 0.3) !important; }
.scheme_linley_valley_pork .shadow-background {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4); }
.scheme_linley_valley_pork .vc_row.body-wheat {
  background-position: center 150px !important;
  background-repeat: no-repeat; }
.scheme_linley_valley_pork .custom.tp-bullets {
  top: calc(100% - 10px) !important; }
.scheme_linley_valley_pork .scheme_linley_valley_pork .custom .tp-bullet {
  width: 17px !important;
  height: 17px !important;
  background-color: transparent;
  border: 2px solid #ffffff; }
.scheme_linley_valley_pork .sc_title_icon {
  margin-bottom: 0.5em; }
.scheme_linley_valley_pork .sc_section_link:hover {
  background-color: transparent !important; }
.scheme_linley_valley_pork .sc_toggles .sc_toggles_item {
  margin-bottom: 0.45em; }
.scheme_linley_valley_pork .sc_toggles .sc_toggles_item .sc_toggles_title .sc_toggles_icon_opened,
.scheme_linley_valley_pork .sc_toggles .sc_toggles_item .sc_toggles_title .sc_toggles_icon {
  background-color: transparent !important; }
.scheme_linley_valley_pork .sc_toggles .sc_toggles_item .sc_toggles_title.ui-state-active .sc_toggles_icon_opened,
.scheme_linley_valley_pork .sc_toggles .sc_toggles_item .sc_toggles_title .sc_toggles_icon {
  color: #55b047 !important; }
.scheme_linley_valley_pork .sc_toggles .sc_toggles_item .sc_toggles_title {
  border-color: white !important;
  padding: 0.25em 0 0em;
  color: #55b047 !important;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 2.571em;
  font-family: "Handelson-Four", sans-serif;
  border-width: 5px;
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  -webkit-border-image: url(images/accordion-separator.png) 100% 6 0 round;
  /* Safari 3.1-5 */
  -o-border-image: url(images/accordion-separator.png) 100% 6 0 round;
  /* Opera 11-12.1 */
  border-image: url(images/accordion-separator.png) 100% 6 0 round; }
.scheme_linley_valley_pork .sc_toggles .sc_toggles_item .sc_toggles_content {
  border-color: transparent !important; }
.scheme_linley_valley_pork .sc_toggles .sc_toggles_item .sc_toggles_title .sc_toggles_icon {
  left: auto;
  right: 2px; }

.tp-revslider-mainul li:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("images/taste-the-love.png");
  background-repeat: no-repeat;
  background-position: calc(50% + 80px) calc(100% - 20px); }

/* FOOTER */
.copyright_wrap .sc_socials.sc_socials_size_tiny a, .copyright_wrap .sc_socials.sc_socials_size_tiny a .sc_socials_hover {
  width: 25px;
  height: 25px; }
.copyright_wrap .icon-facebook:before {
  background-image: url(images/icon-facebook.png); }
.copyright_wrap .icon-instagramm:before {
  background-image: url(images/icon-instagram.png); }
.copyright_wrap .icon-facebook:before,
.copyright_wrap .icon-instagramm:before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  left: 0;
  background-size: 25px 25px; }

.scheme_linley_valley_pork.copyright_wrap.copyright_style_socials .copyright_wrap_inner {
  background-color: rgba(51, 51, 51, 0.1);
  padding: 2em 0 1.4em; }
  .scheme_linley_valley_pork.copyright_wrap.copyright_style_socials .copyright_wrap_inner .copyright_text {
    color: #666;
    font-weight: 400; }
    .scheme_linley_valley_pork.copyright_wrap.copyright_style_socials .copyright_wrap_inner .copyright_text a {
      font-family: "franklin-gothic-urw", sans-serif;
      color: #666; }
      .scheme_linley_valley_pork.copyright_wrap.copyright_style_socials .copyright_wrap_inner .copyright_text a:hover {
        color: #EA88A1; }
.scheme_linley_valley_pork.copyright_wrap.copyright_style_socials .sc_socials.sc_socials_type_icons a {
  color: #666;
  font-size: 1.5em !important; }
  .scheme_linley_valley_pork.copyright_wrap.copyright_style_socials .sc_socials.sc_socials_type_icons a:hover {
    color: #EA88A1; }

@media screen and (max-width: 1439px) {
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header .menu_main_nav > li > a {
    padding: 1em 1.75em 1.7em 1.35em; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header .menu_main_nav > li.menu-item-has-children > a:after {
    top: 40%; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_wrap .logo_main {
    max-width: 100px; }
  .scheme_linley_valley_pork .sc_section .sc_section_content,
  .scheme_linley_valley_pork .home-page-feature-block {
    height: 270px !important; }
  .scheme_linley_valley_pork .home-page-feature-block {
    background-size: contain !important; }
    .scheme_linley_valley_pork .home-page-feature-block h2.margin_top_small {
      margin-top: 1em !important;
      margin-top: 1rem !important; }
    .scheme_linley_valley_pork .home-page-feature-block .sc_title_icon {
      margin-bottom: 0.25em; }
  .scheme_linley_valley_pork .custom-gallery .wpb_image_grid .wpb_image_grid_ul img {
    width: 300px !important;
    height: 300px !important; } }
@media screen and (max-width: 1262px) {
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header .menu_main_nav > li > a {
    font-size: 15px;
    padding: 1em 1em 1.5em 1em; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header .menu_main_nav > li.menu-item-has-children > a:after {
    top: 44%; }
  .scheme_linley_valley_pork h5 {
    font-size: 1.6308em; }
  .scheme_linley_valley_pork .sc_section .sc_section_content,
  .scheme_linley_valley_pork .home-page-feature-block {
    height: 260px !important; } }
@media screen and (max-width: 1023px) {
  .hide-on-tablet {
    display: none; }

  .scheme_linley_valley_pork .sc_toggles .sc_toggles_item .sc_toggles_title {
    font-size: 1.85em; }
  .scheme_linley_valley_pork .white-popup {
    max-width: 560px; }
  .scheme_linley_valley_pork .post_info {
    font-size: 1.3333em; }
  .scheme_linley_valley_pork .about-story-header {
    font-size: 2.42em !important;
    margin-top: 0.75em !important; }
  .scheme_linley_valley_pork .menu_main_nav > li > ul {
    top: auto; }
  .scheme_linley_valley_pork .custom-gallery .wpb_image_grid .wpb_image_grid_ul img {
    width: 322px !important;
    height: 322px !important; } }
@media (max-width: 959px) and (min-width: 768px) {
  .scheme_linley_valley_pork .banners_section .sc_section .sc_section_content .sc_title {
    margin-top: 0 !important; }
  .scheme_linley_valley_pork .banners_section .sc_section, .scheme_linley_valley_pork .banners_section .sc_section .sc_section_content {
    height: 180px !important; }
  .scheme_linley_valley_pork .home-page-feature-block .sc_title_icon {
    margin-bottom: 0em; }
  .scheme_linley_valley_pork .sc_column_item_1 .home-page-feature-block {
    background-image: url(images/pink-square-bg-tab.jpg) !important; }
  .scheme_linley_valley_pork .sc_column_item_2 .home-page-feature-block {
    background-image: url(images/grey-square-bg-tab.jpg) !important; }
  .scheme_linley_valley_pork .sc_column_item_3 .home-page-feature-block {
    background-image: url(images/green-square-bg-tab.jpg) !important; } }
@media screen and (max-width: 767px) {
  .scheme_linley_valley_pork .butcher-popup {
    background-image: none !important; }
  .scheme_linley_valley_pork .white-popup {
    padding: 35px 25px; }
  .scheme_linley_valley_pork.page-template-butcher-cuts button.mfp-close {
    right: 10px;
    top: 20px; }
  .scheme_linley_valley_pork .our-brand-story .alignright {
    float: left;
    margin-left: 0; }
  .scheme_linley_valley_pork #how-to-cook {
    /* .vc_grid-item{
      display: none;
      &:first-child{
        display: block;
      }
    } */ }
    .scheme_linley_valley_pork #how-to-cook .banners_section .vc_media_grid {
      display: none; }
    .scheme_linley_valley_pork #how-to-cook .wpb_gallery {
      display: block; }
  .scheme_linley_valley_pork .custom-gallery .wpb_image_grid .wpb_image_grid_ul img {
    width: 275px !important;
    height: 275px !important; }
  .scheme_linley_valley_pork .custom-gallery .isotope-item {
    padding-bottom: 14px !important;
    padding-right: 7px !important;
    padding-left: 7px !important; } }
@media screen and (max-width: 639px) {
  .scheme_linley_valley_pork .header_mobile .logo_main {
    height: 53px; } }
@media (max-width: 639px) and (min-width: 480px) {
  .scheme_linley_valley_pork .banners_section .sc_section .sc_section_content .sc_title {
    margin-top: 0 !important; } }
@media screen and (min-width: 480px) {
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header .top_panel_title_inner {
    padding-top: 6.2em;
    padding-bottom: 5.1em; } }
@media screen and (max-width: 479px) {
  .scheme_linley_valley_pork h1 {
    margin-bottom: 1em; }
  .scheme_linley_valley_pork h5 {
    font-size: 1.3333em; }
  .scheme_linley_valley_pork p, .scheme_linley_valley_pork .sc_promo .sc_promo_descr {
    font-size: 1.3333em;
    font-family: "franklin-gothic-urw", sans-serif;
    font-weight: 400;
    line-height: 1.4em; }
  .scheme_linley_valley_pork .sc_list_style_ul > li:before {
    top: 1px; }
  .scheme_linley_valley_pork.home .banners_section .sc_section, .scheme_linley_valley_pork.home .banners_section .banners_section .sc_section .sc_section_content {
    height: 210px !important; }
  .scheme_linley_valley_pork.home .banners_section.margin_top_medium {
    margin-top: 1em !important;
    margin-top: 1rem !important; }
  .scheme_linley_valley_pork.home .banners_section.margin_bottom_medium {
    margin-bottom: 1em !important;
    margin-bottom: 1rem !important; }
  .scheme_linley_valley_pork .sc_column_item_1 .home-page-feature-block {
    background-image: url(images/pink-square-bg-mbl.jpg) !important; }
  .scheme_linley_valley_pork .sc_column_item_2 .home-page-feature-block {
    background-image: url(images/grey-square-bg-mbl.jpg) !important; }
  .scheme_linley_valley_pork .sc_column_item_3 .home-page-feature-block {
    background-image: url(images/green-square-bg-mbl.jpg) !important; }
  .scheme_linley_valley_pork .custom-gallery .wpb_image_grid .wpb_image_grid_ul img {
    width: 280px !important;
    height: 280px !important; }
  .scheme_linley_valley_pork .custom-gallery .isotope-item {
    padding-bottom: 10px !important;
    padding-right: 0 !important;
    padding-left: 0 !important; }
  .scheme_linley_valley_pork .sc_promo .sc_promo_title {
    font-family: "franklin-gothic-urw", sans-serif;
    font-weight: 600;
    line-height: 1.25em; }
  .scheme_linley_valley_pork .home .row:not(.columns_fluid) > [class*="column-"] + [class*="column-"], .scheme_linley_valley_pork .home .columns_wrap:not(.columns_fluid) > [class*="column-"] + [class*="column-"], .scheme_linley_valley_pork .home .row.columns_fluid > [class*="column-"]:nth-child(2n+3), .scheme_linley_valley_pork .home .columns_wrap.columns_fluid > [class*="column-"]:nth-child(2n+3), .scheme_linley_valley_pork .home .row.columns_fluid > [class*="column-"]:nth-child(2n+4), .scheme_linley_valley_pork .home .columns_wrap.columns_fluid > [class*="column-"]:nth-child(2n+4) {
    padding-top: 0; }
  .scheme_linley_valley_pork .home .home-page-feature-block {
    margin: 0 !important; }
  .scheme_linley_valley_pork .header_mobile .side_wrap {
    top: 93px; }
  .scheme_linley_valley_pork .hide-on-mobile {
    display: none; }
  .scheme_linley_valley_pork .about-story-header {
    font-size: 1.85em !important;
    margin-top: 0 !important; }
  .scheme_linley_valley_pork .home-page-feature-block {
    background-size: contain !important; }
  .scheme_linley_valley_pork .banners_section .sc_section .sc_section_content .sc_title {
    margin-top: 1.5em !important;
    margin-top: 1.5rem !important; }
  .scheme_linley_valley_pork h1.sc_title {
    padding-bottom: 0; }
  .scheme_linley_valley_pork .header_mobile .menu_button {
    right: 20px;
    font-size: 32px; }
  .scheme_linley_valley_pork .header_mobile .logo {
    padding-top: 20px;
    padding-bottom: 14px; }
  .scheme_linley_valley_pork .header_mobile .content_wrap {
    margin-left: 20px; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_title {
    padding: 0; }
  .scheme_linley_valley_pork .scheme_linley_valley_pork_header.top_panel_style_3 .page_title {
    font-size: 3.314em; }

  .tp-revslider-mainul li:after {
    background-position: calc(50%) calc(100% - 10px);
    background-size: 90%; } }




/* Contact form Styling  */

.form-handrawn {margin-top:20px;}
.form-handrawn {margin-top:20px;}



@media (min-width: 768px) {
	.form-handrawn {margin-top:50px;}
	.scheme_linley_valley_pork .form-handrawn .input-float-left {
		float:left;
	}
	.scheme_linley_valley_pork .form-handrawn .input-float-right {
		float:right;
	}
	.scheme_linley_valley_pork .form-handrawn .input-half {
		width:49%;
	}
}
.scheme_linley_valley_pork .form-handrawn .input-float-left,
.scheme_linley_valley_pork .form-handrawn .input-float-right,
.scheme_linley_valley_pork .form-handrawn .input-half {
	margin-top:15px;
}

.scheme_linley_valley_pork .form-handrawn input[type="text"], 
.scheme_linley_valley_pork .form-handrawn input[type="tel"], 
.scheme_linley_valley_pork .form-handrawn input[type="number"], 
.scheme_linley_valley_pork .form-handrawn input[type="email"], 
.scheme_linley_valley_pork .form-handrawn input[type="search"], 
.scheme_linley_valley_pork .form-handrawn input[type="password"], 
.scheme_linley_valley_pork .form-handrawn select, 
.scheme_linley_valley_pork .form-handrawn textarea {
	background:transparent;
	font-size:26px;
	line-height:26px;
border:none;
}

.scheme_linley_valley_pork .form-handrawn .textarea {
	width:100%;
	clear:both;
	margin-top:15px;
	display:inline-block;
}

.scheme_linley_valley_pork .form-handrawn .textarea textarea {
	height:148px;
	width:100%;
	padding:20px;
	background-image: url(http://www.linleyvalleypork.com.au/wp-content/uploads/2017/10/medium-textarea-1@3x.png);
	background-size:100% 100%;
	background-repeat: no-repeat;
}

@media (min-width: 768px) {

	.scheme_linley_valley_pork .form-handrawn .textarea textarea {
		background-image: url(http://www.linleyvalleypork.com.au/wp-content/uploads/2017/10/long-textarea-1@3x.png);
		height:188px;
		width:100%;
		padding:20px;
	}
}

.scheme_linley_valley_pork .form-handrawn input[type="text"], 
.scheme_linley_valley_pork .form-handrawn input[type="tel"], 
.scheme_linley_valley_pork .form-handrawn input[type="number"], 
.scheme_linley_valley_pork .form-handrawn input[type="email"], 
.scheme_linley_valley_pork .form-handrawn input[type="search"], 
.scheme_linley_valley_pork .form-handrawn input[type="password"] {
    background-image: url(http://www.linleyvalleypork.com.au/wp-content/uploads/2017/10/medium-field-1@3x.png);
    background-size:100% 100%;
    background-repeat: no-repeat;
    height: 56px;
    width: 100%;
    padding-left:20px;
    padding-right:20px;
}

.scheme_linley_valley_pork .form-handrawn .submit-button {
	background-image: url(http://www.linleyvalleypork.com.au/wp-content/uploads/2017/10/button-1@3x.png);
  background-size:100% 100%;
  background-repeat: no-repeat;
  height: 65px;
  width: 170px;
  clear:both;
	margin-top:15px;
}


.scheme_linley_valley_pork .form-handrawn .submit-button input {
	background:transparent;
	width:100%;
	padding: 19px;
	font-size: 26px;
	line-height: 26px;
}


.scheme_linley_valley_pork .form-handrawn ::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: black;
        font-size:26px;
        text-transform:uppercase;
         }
.scheme_linley_valley_pork .form-handrawn ::-moz-placeholder {
        /* Firefox 19+ */
        color: black;
        font-size:26px;
        text-transform:uppercase; }
.scheme_linley_valley_pork .form-handrawn :-ms-input-placeholder {
        /* IE 10+ */
        color: black;
        font-size:26px;
        text-transform:uppercase; }
.scheme_linley_valley_pork .form-handrawn :-moz-placeholder {
        color: black;
        font-size:26px;
        text-transform:uppercase; }


